.Counter-container {
    .Counter__count {
        text-align: center;
        margin-bottom: 2em;

        .Counter__title {
            font-size: 20px;
        }

        .Counter__num {
            font-size: 26px;
        }
    }

    .Counter__actions {
        .Counter__actions-jump input {
            text-align: center;
        }
    }
}
